body {
  padding: 0px;
  margin: 0px;
  background: url(../images/bg.jpg) repeat-x;
  background-color: #6a4e38;
  font-family: Arial, Tahoma, Times New Roman;
  font-size: 12px;
  color: #f9f9e1;
}

#all {
  width: 957px;
}

#header {
  width: 957px;
  height: 117px;
  background: url(../images/header.jpg) no-repeat;
}

#login_form {
  width: 237px;
  height: 75px;
  padding: 42px 0 0 18px;
  margin: 0px 0 0 702px;
  background: url(../images/login_form.jpg) no-repeat;
  position: absolute;
}

.login_input {
  width: 100px;
  background-color: #f9f9e1;
  color: #e5e0e4;
  text-align: center;
}

.dealer_button {
  width: 156px;
  height: 19px;
  color: white;
  padding: 6px 0 0 25px;
  background: url(../images/dealer_button.jpg) no-repeat;
}

.dealer_button a {
  text-decoration: none;
  font-size: 11px;
  color: white;
  font-weight: bold;
  letter-spacing: 1px;
}

.dealer_button a:hover {
  text-decoration: underline;
}

.dealer_options_button {
  width: 181px;
  height: 19px;
  background: none; 
  padding: 5px 0 0 0px;
}

.dealer_options_button a {
  text-decoration: none;
  font-size: 11px;
  color: #4E2F2F;
  font-weight: bold;
  letter-spacing: 1px;
}

#nav {
  background-color: #f9f9e1;
}

.nav_button {
  width: 156px;
  height: 19px;
  padding: 6px 0 0 25px;
  background: url(../images/nav_button.jpg) no-repeat;
}

.nav_button a {
  text-decoration: none;
  font-size: 11px;
  color: white;
  font-weight: bold;
  letter-spacing: 1px;
}

.nav_button a:hover {
  text-decoration: underline;
}

.nav_sub {
  width: 161px;
  padding: 0 0 0 20px;
  background: url(../images/nav_sub.jpg) repeat-x;
  background-color: #2d2d2d;
}

.nav_special {
  width: 161px;
  min-height: 107px;
  padding: 0 0 0 20px;
  background: url(../images/nav_special.jpg) repeat-x;
  background-color: #2d2d2d;
}

.nav_special_links {
  height: 14px;
  padding-top: 3px;
}

.nav_special_links a {
  text-decoration: none;
  font-size: 10px;
  font-weight: bold;
  color: white;
  letter-spacing: 1px;
}

.nav_special_links a:hover {
  text-decoration: underline;
}

#main_content {
  width: 716px;
  background-color: #f9f9e1;
  color: #4E2F2F;
  padding: 10px 30px 30px 10px;
}

#home_sub {
  width: 776px;
  height: 351px;
  background: url(../images/main.jpg) no-repeat;
}

#footer {
  width: 957px;
  height: 77px;
  overflow: hidden;
}

.copyright {
  color: #4E2F2F;
  font-size: 8px;
}

.platinumits {
  color: #868282;
  font-size: 8px;
}

